﻿*, body, html {
    margin: 0;
    padding: 0px;
    
}

body {
    height: 100%;
    
    
}

html {
    height: 100%;
}
        @font-face {
    font-family: Segoe UI Emoji;
    src: url(SegoeUIEmoji.ttf);
    font-family: 'Al-Jazeera-Arabic';
    src: url(../fonts/Al-Jazeera-Arabic-Regular.ttf);
    src: url(../fonts/Al-Jazeera-Arabic-Light.ttf);
    src: url(../fonts/Al-Jazeera-Arabic-Bold.ttf);
}
         


         #menu {background: white;padding:10px;margin: 0 auto;direction: rtl;font-family:Al-Jazeera-Arabic}
#menu ul {margin:0; padding:0;list-style: none;}
#menu ul li {margin: 0;padding: 4px 0 6px;border-bottom: 1px dashed #dbdbdb;}
#menu ul li a {color: #007195;text-align: right;text-decoration:none;font-size:15px}
#menu ul li a:hover {color:#CC3332;}
#menu ul li span {color:#7D7D7D;text-align: right;}
#menu li span:hover {color: #494949;}

.colortop{
    width: 100%; height:7px; background: #39ceb0
}

.divcontainerall{
    background:#fff;display:inline-block;padding-bottom: 20px;
}

.divtopcontent{
    background: #39ceb0;border-radius:0 0 7px 7px;font-family: Al-Jazeera-Arabic;
}

.buttontop{
    font-weight: bold; color: #706e6e; border: 1px solid #01a584; border-radius: 20px; padding: 7px ;
     text-align: center; margin-top: 5px; float: right; margin-right: 8px; text-decoration: none;background:#c2fce4
}
.buttontop:hover{
    font-weight: bold; color: #494949; border: 1px solid #01a584; border-radius: 20px; padding: 7px ;
     text-align: center; margin-top: 5px; float: right; margin-right: 8px; text-decoration: none;background:#85fecc
}

.textdate{
    font-weight: bold; color: #fff; border-radius: 20px; padding: 7px; text-align: center; margin-top:8px;margin-right:30px;
}
.textnametop{
    font-weight: bold;  color: #4b4b4b; border: 1px solid #9e9ca0; border-radius: 20px; padding: 7px; text-align: center; margin-top:10px;background:#f1f1f1;
}
.massegtop{
    font-weight: bold;  color: #fff; border-radius: 20px; padding: 7px; text-align: center; margin-top: 5px;text-align:center
}
.center {
            margin: 0 auto;
            text-align: center;
           
        }

.divimageright{
    background: #fff; margin-top: 3px; height: 180px; text-align: center;border: 2px solid #4ecc97;border-radius: 7px
}
.divimageleft{
    border: 1px #4ecc97 solid; margin-top: 3px; height: 180px;border-radius: 7px
}

.divmanu{
    background: #39ceb0; margin-top: 5px; height: 40px;border-radius: 7px 7px 0 0;
}
.textnammenu{
    font-weight: bold; color: #fff; padding: 7px; text-align: center; font-size: 12pt;padding:12px;font-family: Al-Jazeera-Arabic;
}

.divcontentmenu{
      background: #EFEFEF;border: 1px solid #4ecc97;font-family: Al-Jazeera-Arabic;
}

.footer{
    background: #4ecc97;border-radius: 7px 7px 0 0;
}
.textfooter{
    font-weight: bold; color: #fff; padding: 4px; text-align: center; font-size: 11pt; margin-top: 6px;font-family: Al-Jazeera-Arabic;
}

.divcontentbageadress{
    background: #4ecc97; margin-top: 5px; height: 40px;
}
.divcontentbage{
    border: 2px solid #4ecc97; height: 317px
}
.textcontetntadress{
    font-weight: bold;  color: #fff; padding: 8px; text-align: center; font-size: 12pt;
}

/*----------------------------------------------------------*/

.h-e {
     background: #58cf9d;
}
.but-e2 {
     border:1px solid #739fee;
}
.hedar-e {
    background:#39ceb0;
}
.but-e {
            background-color:#a9f2dc;
           
           border:1px solid #739fee;
           font-weight:bold;
           color:#09589c;
           
            border-radius:10px 10px 0 0 ;
        }
         .but-e:hover {
            background-color:#EFEFEF;
           
           border:1px solid #739fee;
           font-weight:bold;
       
           text-decoration:none;
        }

.icon-e {
    color:#079a5c;
   
}
 .icon-e:hover{
    color:#068a52;
}
.div_hed {
    background-color:#65e2ae;
    height:40px;
    border-top:1px solid #7cddf3;
}
.btun33 {
     width:160px;
     background:#3fd4b0;
     border-radius:5px;
      border:1px solid #c88bf2;
       color:#fff;
       font-weight:bold;
        }
 .btun33:hover {
     width:160px;
     background:#35c288;
     border-radius:5px;
      border:1px solid #c88bf2; 
      color:#000;
       font-weight:bold;
        }
 